Показать сообщение отдельно
Старый 22.12.2007, 01:24   #4
BandiT_BNT
Неактивный пользователь
 
Пол:Мужской
Регистрация: 22.12.2007
Сообщений: 7
Репутация: 0
По умолчанию Ответ: Explorer

Цитата:
Сообщение от lyudmila Посмотреть сообщение
У меня стоит Explorer 7, когда заполняю платежку с ссайта налоговой (выбрасывает только на Explorer) пишет,что должна стоять версия не ниже 5. Не могу понять почему!

он не может седьмую определить
тк ее не знает

эт только ждать пока обновятся налоговики
BandiT_BNT вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.08032 секунды с 9 запросами